es=Espanol
en=Ingles
fr=Frances
pl=Polaco
de=Aleman
pt=Portugues

ok=Aceptar
cancel=Cancelar
yes=Si
no=No
add=Agregar
remove=Borrar
save=Guardar
exit=Salir
color=Color
title=Titulo
edit=Editar
go=Ir
error=Error
warning=Aviso
plugins=Plugins
choose=Seleccionar
plugins=Plugins

tuxguitar.title=Tux-Guitar

file=Archivo
file.new=Nuevo
file.open=Abrir
file.save=Guardar
file.save-as=Guardar Como
file.exit=Salir
file.export=Exportar
file.export-midi=Exportar Midi
file.export-pdf=Exportar PDF
file.print=Imprimir
file.print-preview=Vista Preliminar
file.import=Importar
file.import-midi=Importar Midi
file.export-ascii=Exportar ASCII
file.history=Historial

edit.undo=Deshacer
edit.redo=Rehacer
edit.copy=Copiar
edit.from=Desde
edit.to=Hasta
edit.all-tracks=Todas las pistas
edit.paste=Pegar
edit.paste.replace-mode=Pegar en el compas actual
edit.paste.insert-mode=Pegar en nuevo compas
edit.delete=Delete
edit.cut=Cut

view=Ver

layout=Ver
layout.page=Modo Pagina
layout.linear=Modo Linear 
layout.multitrack=Multipista
layout.score-enabled=Mostrar Partitura

show-transport=Mostrar Reproductor
show-mixer=Mostrar Mezclador
show-fretboard=Mostrar Mastil
fretboard.right-mode=Hacia la derecha
fretboard.left-mode=Hacia la izquierda

composition=Composition
composition.timesignature=Time Signature
composition.timesignature.Numerator=Numerador
composition.timesignature.denominator=Denominador
composition.timesignature.to-the-end=Hasta el final
composition.tempo=Tempo
composition.properties=Propiedades
composition.name=Nombre
composition.interpret=Interprete
composition.album=Album
composition.author=Autor
composition.tempo.invalid=Tempo invalido
composition.clef=Clave
composition.clef.treble=Treble
composition.clef.bass=Bass
composition.clef.tenor=Tenor
composition.clef.alto=Alto
composition.clef.to-the-end=Aplicar esta clave hasta el final
composition.keysignature=Armadura
composition.keysignature.natural=Natural
composition.keysignature.sharp-1=1 Sostenido
composition.keysignature.sharp-2=2 Sostenidos
composition.keysignature.sharp-3=3 Sostenidos
composition.keysignature.sharp-4=4 Sostenidos
composition.keysignature.sharp-5=5 Sostenidos
composition.keysignature.sharp-6=6 Sostenidos
composition.keysignature.sharp-7=7 Sostenidos
composition.keysignature.flat-1=1 Bemol
composition.keysignature.flat-2=2 Bemoles
composition.keysignature.flat-3=3 Bemoles
composition.keysignature.flat-4=4 Bemoles
composition.keysignature.flat-5=5 Bemoles
composition.keysignature.flat-6=6 Bemoles
composition.keysignature.flat-7=7 Bemoles
composition.keysignature.to-the-end=Aplicar esta armadura hasta el final
composition.tripletfeel=Triplet Feel
composition.tripletfeel.none=Sin Triplet Feel
composition.tripletfeel.eighth=Triplet 8th
composition.tripletfeel.sixteenth=Triplet 16th
composition.tripletfeel.to-the-end=Aplicar hasta el final

help=Ayuda
help.help=Ayuda
help.about=Acerca de

song.volume=Ganancia

track=Pista
track.number=N°
track.name=Nombre
track.color=Color
track.first=Primera
track.last=Ultima
track.previous=Anterior
track.next=Siguiente
track.add=Agregar pista
track.remove=Borrar pista
track.instrument=Instrumento
track.tunning=Afinacion
track.instrument.empty=No se encontro un soundbank en su sistema midi, intente recompilar tuxguitar en su version de java.
track.properties=Propiedades
track.properties.general=General
track.channel.volume=Volumen
track.channel.channel=CH
track.channel.effect-channel=EC
track.channel.balance=Balance
track.channel.solo=Solo
track.channel.mute=Silencio
track.channel.free=Libre
track.channel.link=Ligado
track.clone=Clonar Pista
track.move-up=Mover Arriba
track.move-down=Mover Abajo
track.name.default-percussion-name=Percusion

tunning.offset=Offset

measure=Compas
measure.first=Primero
measure.last=Ultimo
measure.previous=Anterior
measure.next=Siguiente
measure.add=Agregar compas
measure.remove=Borrar compas
measure.copy=Copiar compas
measure.paste=Pegar compas

duration=Duracion
duration.whole=Redonda
duration.half=Blanca
duration.quarter=Negra
duration.eighth=Corchea
duration.sixteenth=Semi-Corchea
duration.thirtysecond=Fusa
duration.sixtyfourth=Semi-Fusa
duration.dotted=Puntillo
duration.doubledotted=Doble Puntillo
duration.tupleto=Tresillo

effects=Efectos
effects.vibrato=Vibrato
effects.bend=Bend
effects.deadnote=Nota Muerta
effects.slide=Slide
effects.hammer=Hammer-on/Pull-off

bend.editor=Editor de Bend
bend.bend=Bend
bend.bend-release=bend/release
bend.bend-release-bend=bend/release/bend
bend.prebend=PreBend
bend.prebend-release=PreBend/Release

player=Reproductor
player.start=Reproducir
player.stop=Parar

repeat.open=Abrir Repeticion
repeat.close=Cerrar Repeticion
repetitions=Repeticiones
repeat.number-of-repetitions=Numero de repeticiones

note.tiednote=Ligar Nota
insert.chord=Insertar Acorde
chord.editor=Editor de Acorde

instrument=Instrumento
instrument.instrument=Instrumento
instrument.percussion-track=Pista de percusion

tunning=Afinacion
tunning.strings=Cuerdas

language=Idioma


replace-file-question=El archivo ya existe, desea reemplazarlo?
choose-color=Seleccione un color

settings=Opciones
settings.config=Configurar TuxGuitar
settings.config.view=Vista
settings.config.view.mode=Modo de vista
settings.config.view.size=Ajustes de la ventana
settings.config.view.size.maximized=Maximizada
settings.config.view.size.width=Ancho
settings.config.view.size.height=Alto
settings.config.language=Idioma
settings.config.language.choose=Seleccione su idioma
settings.config.styles=Estilos
settings.config.styles.font.default=Default Font
settings.config.styles.font.note=Note Font
settings.config.styles.font.time-signature=Time Signature Font
settings.config.styles.font.printer-default=Printer Default Font
settings.config.styles.font.printer-note=Printer Note Font
settings.config.styles.font.printer-time-signature=Printer Time Signature Font
settings.config.styles.color.score-note=Score Note Color
settings.config.styles.color.tab-note=Tab Note Color
settings.config.styles.color.play-note=Play Note Color
settings.config.apply-changes-question=Desea aplicar los cambios ahora?
settings.config.sound=Sonido
settings.config.sound.soundbank=Soundbank
settings.config.sound.default-soundbank=Usar soundbank por defecto
settings.config.sound.custom-soundbank=Usar soundbank seleccionado
settings.config.sound.soundbank-restart-message=Recuerda que necesitas reiniciar TuxGuitar para que el nuevo soundbank tome efecto.
soundbank.error=Error
soundbank.error.unavailable=No se encontro un soundbank disponible.
soundbank.error.custom=No se pudo abrir el soundbank seleccionado.

settings.keybindings=Configurar Teclas
key-bindings-editor=Editor de Teclas
key-bindings-editor-action-select=Seleccione Una Accion
key-bindings-editor-action-column=Acciones
key-bindings-editor-shortcut-column=Teclas
key-bindings-editor-push-a-key=Presione una Tecla
key-bindings-editor-save-question=Se encontraron cambios sin guardar, desea salir de todos modos?
key-bindings-editor-reserved-title=Tecla Reservada
key-bindings-editor-reserved-message=Lo siento, esta es una tecla reservada del sistema
key-bindings-editor-override=Ya existe una accion para estas teclas, desea sobreescibirla?

CHANGE_VIBRATO_NOTE-description=Agregar/Quitar Vibrato
GO_FIRST_TRACK-description=Ir a la primer pista
OPEN_REPEAT-description=Abrir Repeticion
CHANGE_DOTTED_DURATION-description=Agregar/Quitar puntillo
GO_NEXT_TRACK-description=Ir a la siguiente pista
CLOSE_REPEAT-description=Cerrar Repeticion
SET_LINEAR_LAYOUT-description=Ver modo Linear
ADD_MEASURE-description=Agregar Compas
CHANGE_TEMPO-description=Cambiar tempo
ADD_TRACK-description=Insertar Pista
REMOVE_MEASURE-description=Borrar compas
SHOW_FRETBOARD-description=Mostrar mastil
GO_LAST_MEASURE-description=Ir al ultimo compas
CHANGE_TRACK_PROPERTIES-description=Editar propiedades de la pista
CHANGE_SLIDE_NOTE-description=Agregar/Quitar Slide
OPEN_FILE-description=Abrir archivo
GO_FIRST_MEASURE-description=Ir al primer compas
PLAY_SONG-description=Reproducir tema
REMOVE_TRACK-description=Borrar pista
CHANGE_DOUBLE_DOTTED_DURATION-description=Agregar/Quitar doble puntillo
SET_PAGE_LAYOUT-description=Ver modo Pagina
CHANGE_TIME_SIGNATURE-description=Cambiar time-signature
CHANGE_HAMMER_NOTE-description=Agregar/Quitar martillo
COPY_MEASURE-description=Copiar compas
SET_MULTITRACK_VIEW-description=Ver modo multipista
SAVE_AS_FILE-description=Guardar como
SAVE_FILE-description=Guardar
INSERT_CHORD-description=Insertar acorde
CHANGE_BEND_NOTE-description=Agregar/Quitar bend
NEW_FILE-description=Nuevo archivo
GO_NEXT_MEASURE-description=Ir al siguiente compas
SHOW_MIXER-description=Mostrar mezclador de sonidos
CHANGE_TUPLETO_DURATION-description=Agregar/Quitar tresillo
PASTE_MEASURE-description=Pegar compas
GO_PREVIOUS_TRACK-description=Ir a la pista anterior
GO_LAST_TRACK-description=Ir a la ultima pista
CHANGE_INFO-description=Cambiar informacion de la cancion
STOP_SONG-description=Parar reproduccion
GO_PREVIOUS_MEASURE-description=Ir al compas anterior
UNDO-description=Deshacer
REDO-description=Rehacer
CHANGE_CLEF-description=Cambiar Clave
CHANGE_KEY_SIGNATURE-description=Cambiar Armadura
CLONE_TRACK-description=Clonar Pista
PRINT-description=Imprimir
PRINT_PREVIEW-description=Vista Preliminar
SET_SCORE_ENABLED-description=Mostrar Partitura
SHOW_TRANSPORT-description=Mostrar Reproductor


print.print=Imprimir
print.dialog=Imprimir
print.service=Servicio
print.service.name=Nombre
print.service.status=Estado
print.service.type=Tipo
print.service.info=Informacion
print.range=Rango
print.range.all-pages=Todas las paginas
print.range.pages=Paginas
print.range.pages-to=A
print.copies=Copias
print.copies-number=Numero de copias
print.print-to-file=Imprimir a archivo
print.file-chooser=Examinar
print-header.default-song-name=Sin Titulo
print-header.default-song-author=Anonimo
print.preview=Vista Preliminar

marker=Marca
marker.add=Agregar Marca
marker.list=Mostrar Marcas
marker.first=Primera
marker.last=Ultima
marker.next=Siguiente
marker.previous=Anterior
